/* (No Comment) */
"0B3O7E-1Ji5HH" = "Bitte bestätige, daß Du \"Heute\" wolltest ?";

/* (No Comment) */
"0B3O7E-ps1yCT" = "Bitte bestätige, daß Du „Bevorstehend“ wolltest?";

/* (No Comment) */
"0B3O7E-Qhhngi" = "Bitte bestätige, daß Du „Auf der Agenda“ wolltest?";

/* (No Comment) */
"0B3O7E-vQgIha" = "Bitte bestätige, daß Du „Unbekannt“ wolltest?";

/* (No Comment) */
"0B3O7E-x18ype" = "Bitte bestätige, daß Du „Alle“ wolltest?";

/* (No Comment) */
"1Ji5HH" = "Heute";

/* (No Comment) */
"iOlHcl" = "Notizen";

/* (No Comment) */
"JXiAvz" = "Passend für „Relevante Notizen“";

/* (No Comment) */
"ps1yCT" = "Bevorstehend";

/* (No Comment) */
"Qhhngi" = "Auf der Agenda";

/* (No Comment) */
"TYHNHU" = "Wähle geeignete Notizen für das Widget \"Relevante Notizen\" aus.";

/* (No Comment) */
"uLYglb" = "Relevante Notizen Filter auswählen";

/* (No Comment) */
"vQgIha" = "Unbekannt";

/* (No Comment) */
"X8ipdw-1Ji5HH" = "Es liegen ${count} Möglichkeiten vor, die auf „Heute“ zutreffen.";

/* (No Comment) */
"X8ipdw-ps1yCT" = "Es liegen ${count} Möglichkeiten vor, die auf „Bevorstehend“ zutreffen.";

/* (No Comment) */
"X8ipdw-Qhhngi" = "Es liegen ${count} Möglichkeiten vor, die auf „Auf der Agenda“ zutreffen.";

/* (No Comment) */
"X8ipdw-vQgIha" = "Es liegen ${count} Möglichkeiten vor, die auf „Unbekannt“ zutreffen.";

/* (No Comment) */
"X8ipdw-x18ype" = "Es liegen ${count} Möglichkeiten vor, die auf „Alle“ zutreffen.";

/* (No Comment) */
"x18ype" = "Alle";

